<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="style.css">
		<title>The Matrix - Equipe & Personnages</title>
	</head>

	<body>
		<div class="page">

			<header>
				<img id="icone" src="img/icon.png" alt="icone du site"> 
				<a id="hautDePage"></a>
				<h1 id="titreP">THE MATRIX</h1>
			</header>

			<nav>
				<!--MENU DE NAVIGUATION POUR PC-->

				<ul class="menu-deroulant">
					<li><a href="index.html">Accueil</a></li>
					<li><p>Présentation</p>
						<ul id="lien">
							<li><a href="franchise.html">La Trilogie</a></li>
							<li><a href="films.html">Les Films</a></li>
							<li><a href="acteurs.html">Equipe & Personnages</a></li>
						</ul>
					</li>
					<li><p>Analyse</p>
						<ul id="lien">
							<li><a href="info1999.html">L'Informatique en 1999</a></li>
							<li><a href="InfoMatrix.html">L'Informatique de Matrix</a></li>
						</ul>
					</li>
					<li><a href="propos.html">A propos</a></li>
				</ul>

				<!--MENU DE NAVIGUATION POUR TELEPHONE-->
				<div class="menuTel">
					<a href="index.html">Accueil</a>
					<details>
						<summary>Présentation</summary>
							<a href="franchise.html">La Trilogie</a>
							<a href="films.html">Les Films</a>
							<a href="acteurs.html">Equipe & Personnages</a>
					</details>
					<details>
						<summary>Analyse</summary>
							<a href="info1999.html">L'Informatique en 1999</a>
							<a href="InfoMatrix.html">L'Informatique de Matrix</a>
					</details>
					<a href="propos.html">A propos</a>
				</div>
			</nav>

			<section>
			
				<h2 id="titreSection"> Equipe & Personnages </h2>

				<div class="film">
					<img id="imgActeur" src="img\The-Wachowski-Brothers.JPG" alt="Image des réalisateurs, les frères Lana et Lilly Wachowski">
					<details>
						<summary>Les frères Lana et Lilly Wachowski, réalisateurs</summary>
							<p>Lana Wachowski, née le 21 juin 1965, et Lilly Wachowski, née le 29 décembre 1967 à Chicago, en Illinois, aux Etats-Unis.</p>
							<p>Ils sont les directeurs et écrivains de Matrix, Matrix Reloaded et Matrix Revolutions.</p>
							<p>Ils ont également écrit et réalisé les films Bound (1996), Speed Racer (2008), Cloud Atlas (2012) ainsi que Jupiter Ascending (2015).</p>
					</details>
				</div>

				<h3>Les Humains</h3>

				<div class="film">
					<img id="imgActeur" src="img\Keanu-Reeves.PNG" alt="Image de l'acteur Keanu Charles Reeves">
					<details>
						<summary>Keanu Charles Reeves dans le rôle de Neo</summary>
							<p>Keanu Charles Reeves, né le 2 septembre 1964 à Beyrouth, au Liban.</p>
							<p>Il a joué dans les films Matrix, Matrix Reloaded et Matrix Revolutions dans le rôle de Neo.</p>
							<p>Il a joué aussi dans les films L'Excellente Aventure de Bill et Ted (1989), Point Break (1990), Speed (1994) ainsi que John Wick (2014). Mais il a également été bassiste dans le groupe grunge Dogstar, de 1991 à 2002, et plus récemment dans le groupe Becky.</p>
							<br>
							<p>Personnage principal de la trilogie, Neo, ou Thomas A. Anderson, est l'Elu de la prophétie. Destiné à mettre fin à la guerre entre les machines et les humains et à libérer ces derniers, il apparait de plus en plus fort au fil de l'histoire.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Laurence-Fishburne.JPG" alt="Image de l'acteur Laurence Fishburne">
					<details>
						<summary>Laurence Fishburne dans le rôle de Morpheus</summary>
							<p>Laurence Fishburne, né le 30 juillet 1961 à Augusta, en Georgie, aux Etats-Unis.</p>
							<p>Il a joué dans les films Matrix, Matrix Reloaded et Matrix Revolutions dans le rôle de Morpheus.</p>
							<p>Il a joué aussi dans les film de Boddy (2006), Batman v Superman : L'Aube de la Justice (2016), John Wick 2 (2017) ainsi que dans Mission impossible 3 (2006).</p>
							<br>
							<p>Membre important de la rébellion de Zion et pirate le plus recherché dans la matrice, Morpheus est le premier à croire à la prophétie. C'est lui qui a libéré Neo.</p>
					</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Carrie-Anne-Moss.JPG" alt="Image de l'actrice Carrie-Anne Moss">
					<details>
						<summary>Carrie-Anne Moss dans le rôle de Trinity</summary>
							<p>Carrie-Anne Moss, née le 21 août 1967 à Burnaby, en British Columbia, au Canada.</p>
							<p>Elle a joué dans les films Matrix, Matrix Reloaded et Matrix Revolutions dans le rôle de Trinity.</p>
							<p>Elle a joué aussi dans les film de Disturbia (2007), Suspect Zero (2004), Knife Fight (2012) ainsi que dans Unthinkable (2010).</p>
							<br>
							<p>Rebelle et membre de l'équipage de Morpheus, elle devient également l'amante de Neo. Elle joue un rôle crucial dans l'histoire, étant toujours à ses cotés.</p>
					</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Joe-Pantoliano.JPG" alt="Image de l'acteur Joe Pantoliano">
					<details>
						<summary>Joe Pantoliano dans le rôle de Cypher</summary>
							<p>Joe Pantoliano est né le 12 septembre 1951 à Hoboken, dans le New Jersey, aux Etats-Unis.</p>
							<p>Il a joué dans le film The Matrix dans le rôle de Cypher.</p>
							<p>Il a joué aussi dans les film de The Job (2009), Unknown (2006), Black and White (1999) ainsi que dans Just Getting Started (2017).</p>
							<br>
							<p>Rebelle et membre de l'équipage de Morpheus, Cypher est en fait un traitre. Il regrette d'avoir été liberé et vend Morpheus en échange de sa réintégration dans la matrice.</p>
					</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Marcus-Chong.JPG" alt="Image de l'acteur Marcus Chong">
					<details>
						<summary>Marcus Chong dans le rôle de Tank</summary>
							<p>Marcus Chong est né le 8 juillet 1967 à Seattle, en Washington aux Etats-Unis.</p>
							<p>Il a joué dans le film The Matrix dans le rôle de Tank.</p>
							<p>Il a joué aussi dans les film de Not 4 Sale (2013), The Crow: Wicked Prayer (2005), Fatal Fight (1997) ainsi que dans Just Son Shine (2013).</p>
							<br>
							<p>Il est le pilote de l'équipage de Morpheus dans le premier film, il s'occupe aussi des lignes entre le vrai monde et la matrice. Il est malheureusement tué par Cypher.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Jada-Pinkett-Smith.PNG" alt="Image de l'actrice Jada Pinkett Smith">
					<details>
						<summary>Jada Pinkett Smith dans le rôle du Capitaine Niobe</summary>
							<p>Jada Pinkett Smith est née le 18 septembre 1971 à Baltimore, en Maryland, aux Etats-Unis.</p>
							<p>Elle a joué dans les films Matrix Reloaded et Matrix Revolutions dans le rôle de Niobe.</p>
							<p>Elle a joué aussi dans les film de Bad Moms (2016), The Women (2008), Magic Mike XXL (2015) ainsi que dans Just Men in Black 3 (2012).</p>
							<br>
							<p>Niobe est une des capitaines de Zion. Elle apportera son aide à Morpheus dans les deuxième et troisième films.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Harold-Perrineau.JPG" alt="Image de l'acteur Harold Perrineau">
					<details>
						<summary>Harold Perrineau dans le rôle de Link</summary>
							<p>Harold Perrineau est né le 7 août 1963 à Brooklyn, en New York, aux Etats-Unis.</p>
							<p>Il a joué dans les films Matrix Reloaded et Matrix Revolutions dans le rôle de Link.</p>
							<p>Il a joué aussi dans les film de I'm Not Here (2017), Sabotage (2014), Snitch (2013) ainsi que dans Seeking Justice (2011).</p>
							<br>
							<p>Link remplace Tank dans les deuxièmes et troisèmes films.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Harry-Lennix.JPG" alt="Image de l'acteur Harry Lennix">
					<details>
						<summary>Harry Lennix dans le rôle du Commandant Lock</summary>
							<p>Harry Lennix est né le 16 novembre 1964 à Chicago, en Illinois, aux Etats-Unis.</p>
							<p>Il a joué dans les films Matrix Reloaded et Matrix Revolutions dans le rôle de Commander Lock.</p>
							<p>Il a joué aussi dans les film de Batman v Superman: Dawn of Justice (2016), Timeless (2016), Man of Steel (2013) ainsi que dans State of Play (2009).</p>
							<br>
							<p>Il est le responsable de la défense de Sion. Il est en désaccord permanent avec Morpheus à cause de l'obsession de ce dernier pour la prophétie et de leur attachement commun pour Niobe.</p>
					</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Anthony-Zerbe.JPG" alt="Image de l'acteur Anthony Zerbe">
					<details>
						<summary>Anthony Zerbe dans le rôle du Conseiller Hamann</summary>
							<p>Anthony Zerbe est né le 20 mai 1936 à Long Beach, en Californie, aux Etats-Unis.</p>
							<p>Il a joué dans les films Matrix Reloaded et Matrix Revolutions dans le rôle de Councilor Hamann.</p>
							<p>Il a joué aussi dans les film de American Hustle (2013, Veritas, Prince of Truth (2007), Six Dance Lessons in Six Weeks (2014) ainsi que dans Touch (1997).</p>
							<br>
							<p>Il joue le rôle du responsable du temple de Sion et de conseiller. Il apparait comme sage, notamment lors de sa conversation avec Neo.</p>
					</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Clayton-Watson.JPG" alt="Image de l'acteur Clayton Watson">
					<details>
						<summary>Clayton Watson dans le rôle de Kid</summary>
							<p>Clayton Watson est né le 23 mars 1977 à Sydney, en New South Wales, en Australie.</p>
							<p>Il a joué dans les films Matrix Reloaded et Matrix Revolutions le rôle de Kid.</p>
							<p>Il a joué aussi dans les film de 33 Postcards (2011), Kid's Story (2003), Credo (2008) ainsi que dans Under the Radar (2004).</p>
							<br>
							<p>Jeune homme vivant à Sion, il a été liberé par Neo et ne peut attendre de rejoindre l'équipage de Morpheus.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Ian-Bliss.PNG" alt="Image de l'acteur Ian Bliss">
					<details>
						<summary>Ian Bliss dans le rôle de Bane</summary>
							<p>Ian Bliss est né en 1966 en Australie.</p>
							<p>Il a joué dans les films Matrix Reloaded et Matrix REvolutions dans le rôle de Bane.</p>
							<p>I a aussi joué dans Stealth (2005), Superman Returns (2006).</p>
							<br>
							<p>Rebelle de Sion, il devient l'hôte de l'esprit de Smith dans le monde réel. Smith est donc capable de sortir de la matrice à travers les rebelles.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Nathaniel-Lees.JPG" alt="Image de l'acteur Nathaniel Lees">
					<details>
						<summary>Nathaniel Lees dans le rôle du Capitaine Mifune</summary>
							<p>Nathaniel Lees est né le 20 juillet 1972 à AUckland, en Nouvelle Zélande.</p>
							<p>Il a joué dans les films Matrix REloaded et Matrix Revolutions dans le rôle du Capitaine Mifune.</p>
							<p>Il a aussi joué dans le films Lord of the Rings: The Two Towers (2002) ainsi qu'au théâtre. </p>
							<br>
							<p>Il est membre de Sion et commande les forces qui défendent les quais lors de la bataille finale contre les sentinelles.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\David-Roberts.JPG" alt="Image de l'acteur Daniel Roberts">
					<details>
						<summary>David Roberts dans le rôle du Capitaine Roland</summary>
							<p>David Roberts est né en Australie.</p>
							<p>Il a joué dans les films Matrix Reloaded et Matrix Revolutions dans le rôle du capitaine Roland.</p>
							<p>Il a aussi joué dans les films Three Dollars (2005), Fool's Good (2008) ainsi que Ghost Rider (2007).</p>
							<br>
							<p>Membre des rebelles et capitaine d'un équipage, il est également souvent en désaccord avec Morpheus.</p>
						</details>
				</div>

				<h3>Les Agents</h3>

				<div class="film">
					<img id="imgActeur" src="img\Hugo-Weaving.JPG" alt="Image de l'acteur Hugo Weaving">
					<details>
						<summary>Hugo Weaving dans le rôle de l'Agent Smith</summary>
							<p>Hugo Weaving est né le 4 avril 1960 à Ibadan, au Niger.</p>
							<p>Il a joué dans les films Matrix, Matrix Reloaded et Matrix Revolutions dans le rôle de l'Agent Smith.</p>
							<p>Il a aussi joué dans les trilogies The Lord of the Rings (2001-2003) et The Hobbit (2012-2014) ainsi que les films V for Vendetta (2005), Captain America: The First Avenger (2011) et Hacksaw Ridge (2016).</p>
							<br>
							<p>Principal antagoniste de la trilogie, il se révèle être l'opposé de Neo. D'abord un simple agent, il est plus tard "libéré" et acquière ainsi de nouveaux pouvoirs. Il se propage dans la matrice et au delà.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Agents.JPG" alt="Image de quelques acteurs des Agents">
					<details>
						<summary>Dans le rôle des autres Agents</summary>
							<p>Robert Taylor, Daniel Bernhardt, David A. Kilde et Matt McColm jouent les autres Agents présents dans la trilogie.</p>
							<br>
							<p>Les Agents sont des programmes programmeurs de la matrice créés pour maintenir l'ordre. Ils sont craints par les rebelles à cause de leur puissance.</p>
						</details>
				</div>

				<h3>Les Programmes</h3>

				<div class="film">
					<img id="imgActeur" src="img\Gloria-Foster.JPEG" alt="Image de l'actrice Gloria Foster">
					<details>
						<summary>Gloria Foster dans le rôle de l'Oracle</summary>
							<p>Gloria Foster est née le 15 novembre 1933 à Chicago, en Illinois, aux Etats-Unis. Décès le 29 septembre 2001 à l'âge de 67 ans à New York, aux Etats-Unis.</p>
							<p>Elle a joué dans les films Matrix et Matrix Reloaded le rôle de The Oracle.</p>
							<p>Elle a joué aussi dans les films de City of Hope (1991), Leonard Part 6 (1987), Man and Boy (1972) ainsi que dans The Angel Levine (1970).</p>
							<br>
							<p>L'Oracle est un programme de la matrice. Elle est à l'origine de la prophétie et aide Morpheus puis Neo tout au long de l'histoire.</p>
					</details>
				</div>

				<div class="film">
					<img id="imgActeur"src="img\Mary-Alice.JPEG" alt="Image de l'actrice Mary Alice">
					<details>
						<summary>Mary Alice dans le rôle de l'Oracle</summary>
							<p>Gloria Foster est née le 3 décembre 1941 à Indianola, dans le Mississippi, aux Etats-Unis.</p>
							<p>Elle a joué dans le film Matrix Revolutions dans le rôle de l'Oracle.</p>
							<p>Elle a joué aussi dans les film de The Photographer (2000), Down in the Delta (1998), Malcolm X (1992) ainsi que dans Teachers (1984).</p>
							<br>
							<p>Il s'agit du même personnage, mais quelque chose lui est arrivé qui a changé son apparence, d'où le changement d'actrice.</p>
					</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Collin-Chou.JPG" alt="Image de l'acteur Collin Chou">
					<details>
						<summary>Collin Chou dans le rôle de Seraph</summary>
							<p>Collin Chou est né le 11 août 1967 à Kaohsiung, au Taiwan.</p>
							<p>Il a joué dans les films Matrix Reloaded et Matrix Revolutions dans le rôle de Seraph.</p>
							<p>Il a joué aussi dans les films de City Under Siege (2010), Flash Point (2007), Fearless (2006) ainsi que dans Super Bodyguard (2016).</p>
							<br>
							<p>On retrouve Seraph aux cotés de l'Oracle. Il la protège et se joint parfois à l'équipage de Morpheus.</p>
					</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Helmut-Bakaitis.JPG" alt="Image de l'acteur Helmut Bakaitis">
					<details>
						<summary>Helmut Bakaitis dans le rôle de l'Architecte</summary>
							<p>Helmut Bakaitis est né le 26 septembre 1944 à Lauban, en Allemagne.</p>
							<p>Il a joué dans les films Matrix Reloaded et Matrix Revolutions dans le rôle de l'Architecte.</p>
							<p>Il a joué aussi dans le film Happy Feet (2006) et à la télévision.</p>
							<br>
							<p>L'Architecte est le créateur de la matrice. Il ne comprend pas l'Homme et ses émotions. Il voit la matrice comme une grande équation qu'il faut équilibrer en permanence.</p>
					</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Lambert-Wilson.JPG" alt="Image de l'acteur Lambert Wilson">
					<details>
						<summary>Lambert Wilson dans le rôle du Merovingien</summary>
							<p>Lambert Wilson est né le 3 août 1958 à Neuilly-sur-Seine, en France.</p>
							<p>Il a joué dans les films Matrix Reloaded et Matrix Revolutions dans le rôle du Merovingien.</p>
							<p>Il a joué aussi dans les film de La Vache (2016), Rabid Dogs (2015), Suite Française (2015) ainsi que dans Victor (2009).</p>
							<br>
							<p>Programme programmeur, il apparait comme un ennemi des rebelles. Il détient le Maitre des Clés prisonniers et plus tard Neo. Il est le créateur de l'Homme du Train.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Monica-Bellucci.JPG" alt="Image de l'actrice Monica Bellucci">
					<details>
						<summary>Monica Bellucci dans le rôle de Persephone</summary>
							<p>Monica Bellucci est née le 30 septembre 1964 à Umbria, en Italie.</p>
							<p>Elle a joué dans les films Matrix Reloaded et Matrix Revolutions dans le rôle de Persephone.</p>
							<p>Elle a joué aussi dans les film de Spectre (2015), The Wonders (2014), The Whistleblower (2010) ainsi que dans Don't Look Back (2009).</p>
							<br>
							<p>Epouse du Merovingien, elle le trahie pour se venger de ses infidélités répétitives et aide donc l'équipage de Morpheus à libérer le Maitre des Clés.</p>
					</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Randall-Duk-Kim.JPG" alt="Image de l'acteur Randall Duk Kim">
					<details>
						<summary>Randall Duk Kim dans le rôle du Maitre des Clés</summary>
							<p>Randall Duk Kim est né le 24 septembre 1943 à Hawaii, aux Etats-Unis.</p>
							<p>Il a joué dans le film Matrix Reloaded dans le rôle du Maitre des Clés.</p>
							<p>Il a aussi joué au théâtre dans du Shakespeare, Chekhov, Isben ainsi que Molière.</p>
							<br>
							<p>Il permettra à Neo d'accéder à la source et aidera donc l'équipage de Morpheus. Il est capable d'aller presque n'importe où, de partout, en utilisant les portes seulement accessibles aux programmeurs.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Bernard-White.PNG" alt="Image de l'acteur Bernard White">
					<details>
						<summary>Bernard White dans le rôle de Rama Kandra</summary>
							<p>Bernard White est né le 8 juin 1959 à Colombo, au Sri Lanka.</p>
							<p>Il a joué dans les films Matrix Reloaded et Matrix Revolutions dans le rôle de Rama Kandra.</p>
							<p>Il a aussi joué dans les films City of Angels (1998), The Scoprion King (2002) et Captain America: The Winter Slodier (2014).</p>
							<br>
							<p>Il est le père dans la famille indienne que Neo rencontre à la gare. Il travaille pour le Merovingien mais n'est pas contre Neo. Lui, sa femme et sa fille, bien qu'ils soient des programmes, ont développé des émotions semblables à celles des humains.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Tanveer-K-Atwal.JPG" alt="Image de l'actrice Tanveer K. Atwal">
					<details>
						<summary>Tanveer K. Atwal dans le rôle de Sati</summary>
							<p>Tanveer K. Atwal est née le 12 Mars 1994 à Los Angeles, en Californie, aux Etats-Unis.</p>
							<p>Elle a joué dans les films Matrix Reloaded et Matrix Revolutions dans le rôle de Sati.</p>
							<br>
							<p>Elle est la fille de Rama Kandra. Elle apparait par la suite aux cotés de l'Oracle.</p>
						</details>
				</div>

				<div class="film">
					<img id="imgActeur" src="img\Bruce-Spence.JPG" alt="Image de l'acteur Bruce Spence">
					<details>
						<summary>Bruce Spence dans le rôle de l'Homme du Train</summary>
							<p>Bruce Spence est né le 17 septembre 1945 à Auckland, en Nouvelle Zélande.</p>
							<p>Il a joué dans le film Matrix Reolutions dans le rôle de l'Homme du Train.</p>
							<p>Il a aussi joué dans les films Mad Max 2 (1981), Mad Max Beyond Thunderdome (1985) et Stork (1971).</p>
							<br>
							<p>Obéissant à son créateur, le Merovingien, il contrôle le passage des programmes qui veulent entrer ou sortir de la matrice.</p>
						</details>
				</div>

			</section>
			
			<footer>
				<p>Réalisé par Abobaker ALAHMAR, Archazade ZOUBERT, Yaël GENNATAS, Arnaud CLAVE DE OTAOLA</p> 
				<p><a href="http://iut.ups-tlse.fr/" target="_blank" title="IUT Paul Sabatier"><img id="logoIUT" src="img/logo_iut_info.png" alt= "Cliquez sur le logo de l'IUT Paul Sabatier pour accéder au site"/></a></p>	
			</footer>

		</div>
		<a href="#hautDePage"><img id="retourHaut" src="img/fleche.png" alt= "Flèche vous ramenant en haut de la page"></a>
	</body>
</html>

